<template>
  <div class="hello">
    <Login/>
  </div>
</template>

<script>
import Header from './shared/Header.vue'
import Login from './login/Login.vue'

export default {
  components: {
    Header,
    Login
  },
  name: 'HelloWorld',
  data () {
    return {
      msg: 'Welcome to Your Vue.js App'
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h1, h2 {
  font-weight: normal;
}

ul {
  list-style-type: none;
  padding: 0;
}

li {
  display: inline-block;
  margin: 0 10px;
}

a {
  color: #42b983;
}
</style>
